<?
   session_start();
  require('../valtiempoinact.php');
  require('../conectar.php');
  $usuario_nivel=$_SESSION['usuario_nivel'];
  $usuario_login=$_SESSION['usuario_login'];
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title></title>
<link rel="stylesheet" href="disenio_pendientes/estilo.css" type="text/css" />
<script language="javascript" type="text/javascript" src="disenio_pendientes/validacion.js"></script>


</head>
<body>

<center>

<?php

$empleado=mysql_query("select * from empleados where id_empleado='$_SESSION[usuario_id]'",$db_conexion);
if($a=mysql_fetch_array($empleado))
{
$id_empleado_a=$a['id_empleado'];
}
										
// CONSULTA PARA EXTRAER LOS VALORES DEL USUARIO ACTUAL
$busqueda=mysql_query("select * from pendientes where id_pendiente='$_POST[id]' or id_subpendiente='$_POST[id]' order by id_pendiente asc",$db_conexion);
while($rb=mysql_fetch_array($busqueda))
{
 $_POST['id'];
 $id_pendiente=$rb['id_pendiente'];	
 $id_subpendiente=$rb['id_subpendiente'];
 $accion=$rb['accion'];
 $destino=$rb['destino'];
 $remitente=$rb['remitente'];
 $fecha=$rb['fecha_ingreso'];
 $observaciones=$rb['observaciones'];
 $status=$rb['status'];
 
$envia=mysql_query("select * from empleados where id_empleado='$remitente'",$db_conexion);
if($re=mysql_fetch_array($envia))
{ 
 $id_empleado=$re['id_empleado'];
 $nom=$re['nombre'];
 $a_pat=$re['a_pat'];
 $a_mat=$re['a_mat'];
 $usuario=$re['usuario'];
}

$recibe=mysql_query("select * from empleados where id_empleado='$destino'",$db_conexion);
if($rr=mysql_fetch_array($recibe))
{
 $id_empleado2=$rr['id_empleado'];
 $nom2=$rr['nombre'];
 $a_pat2=$rr['a_pat'];
 $a_mat2=$rr['a_mat'];
 $usuario2=$rr['usuario'];
}
?>
<!-- CONSULTA PARA EXTRAER LOS VALORES DEL USUARIO ACTUAL-->
<table border="0" width="1006" align="center" bgcolor="#FFFFFF">
  <tr>
    <td width="66" class="datos">DE:</td>
    <td width="691" style="font-size:10px;"><?php echo $nom." ".$a_pat." ".$a_mat; ?></td>
    <td width="165" style="font-size:8px;">
	<?php
	if(($id_subpendiente==0 || $id_subpendiente>0) && $status=='Ok')
	{
	 echo "Mensaje Enviado";
	}
	else if(($id_subpendiente==0 || $id_subpendiente>0) && $status=='En proceso' && $destino==$id_empleado_a)
	{
	?>
    <a href="pendiente_responder.php?id=<? echo $_POST['id']; ?>&id2=<? echo $id_pendiente; ?>" onClick="window.open(this.href, this.target, 'width=600, height=380,scrollbars=yes'); return false;">Responder Mensaje<img src="images/reenvio.JPG" border="0" width="18" height="18" title="Responder Mensaje"></a>
	<?php
	} 
	else
	{
	 echo "Mensaje Enviado";
	}
	?>	
    </td>
  </tr>
  <tr>
    <td class="datos">FECHA:</td>
    <td style="font-size:10px;"><?php echo $fecha; ?></td>
    <td style="font-size:10px;">&nbsp;</td>
  </tr>
  <tr>
    <td class="datos">PARA: </td>
    <td style="font-size:10px;"><?php echo $nom2." ".$a_pat2." ".$a_mat2; ?></td>
    <td style="font-size:10px;">&nbsp;</td>
  </tr>
  <tr>
    <td class="datos">ASUNTO: </td>
    <td style="font-size:10px;"><?php echo $accion; ?></td>
    <td style="font-size:10px;">&nbsp;</td>
  </tr>
  <tr>
    <td>
    <?php
	$respuestas=mysql_query("select count(*) as res from pendientes where id_subpendiente='$_POST[id]'",$db_conexion);
	$resp=mysql_fetch_array($respuestas);
	if(($id_subpendiente==0 || $id_subpendiente>0) and $status=='Ok')
	 {
	  echo "<img src='images/email_open.png'> ".$res['accion'];
	 }
	else if($resp['res']>0 and $status=='En proceso')
	 {
	 echo "<img src='images/email_add.png'> ".$res['accion'];
	 }
 	else if(($resp['res']==0 || $resp['res']>0) and $status=='En proceso')
	 {
	 echo "<img src='images/email_go.png'> ".$res['accion'];
	 }
	?>
	</td>
    <td style="font-size:10px;"><?php echo "<br><br>".$observaciones; ?></td>
    <td style="font-size:10px;">&nbsp;</td>
  </tr>
</table>
<br /><br />
<?php
}
?>
</center>
</body>
</html>			 
	<!-- TERMINA FORMULARIO DE REGISTRO DE BOLSA DE TRABAJO-->					
				
						